Dir.glob('**/*.rb'){|entry|
puts entry
  backup = entry + '~'
  File.rename entry, backup
open(backup){|i|
open(entry, 'w'){|o|
  while line = i.gets
    line.gsub!(/\b(Win|Sys)(?=\.|::)/, 'Phi')
    o.print line
  end
}}
}
